@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 2.17.1
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*　タイトルの左右にライン　*/
.tt_line {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    font-weight: bold;
    color: #333333;
}
.stt {
	font-size: 0.8em;
	margin-top: -0.8em;
}

/* 左側の線 */
.tt_line::before {
    margin-right: 20px; /* 左線とテキストの間の余白 */
    content: '';
    flex-grow: 1;
    height: 1px; /* 左線の太さ */
    display: inline-block;
    background-color: #cccccc; /* 線の色 */
}
/* 右側の線 */
.tt_line::after {
    margin-left: 20px; /* 右線とテキストの間の余白 */
    content: '';
    flex-grow: 1;
    height: 1px; /* 右線の太さ */
    display: inline-block;
    background-color: #cccccc; /* 線の色 */
}

/*　メディアとテキストの右側テキスト調整　*/
@media print, screen and (min-width: 781px)  {
.r_txtbox {
	max-width: 450px;
	text-align: left;
}
.r_txtbox_bt {
	max-width: 450px;
	text-align: center;
}
}
/*　トップページ　*/
.top_service {
  background-image:
    url("https://comphotoworks.com/wp-content/uploads/2026/07/bg_r01.jpg");
  background-repeat: no-repeat;
  background-position: right bottom;
}
.top_service02 {
  background-image:
    url("https://comphotoworks.com/wp-content/uploads/2026/07/bg_l01.jpg");
  background-repeat: no-repeat;
  background-position: left 40%;
}
.w80{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.mb_none {
	margin-bottom: 0!important;
}
.t_center {
	text-align: center;
}
.f-min{
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
}